<?php
/**
 * MailTypeEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\CommunicationManagerClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Communication manager
 *
 * Ensi Communication manager
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\CommunicationManagerClient;

use PHPUnit\Framework\TestCase;

/**
 * MailTypeEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Тип письма. Расшифровка значений:   * &#x60;order-paid&#x60; - Письмо покупателю об оплаченном заказе   * &#x60;order-cancelled&#x60; - Письмо покупателю об отмененном заказе   * &#x60;order-delivered&#x60; - Письмо покупателю о доставленном заказе   * &#x60;order-returned&#x60; - Письмо покупателю о недоставленном заказе   * &#x60;manager-order-paid&#x60; - Письмо сотруднику об оплаченном заказе   * &#x60;manager-order-cancelled&#x60; - Письмо сотруднику об отмененном заказе   * &#x60;manager-order-delivered&#x60; - Письмо сотруднику о доставленном заказе   * &#x60;manager-order-returned&#x60; - Письмо сотруднику о недоставленном заказе
 * @package     Ensi\CommunicationManagerClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class MailTypeEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "MailTypeEnum"
     */
    public function testMailTypeEnum()
    {
    }
}
